﻿html {
  height: 100%;
}
/*html.secondary {background-position: 0px -490px}*/
body {
  padding: 0px;
  margin: 0px;
  height: 100%;
  min-height: 736px;
}
/*html.secondary body{background-position:center -317px}*/

.wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -6em;
}

.outerContainer {
  width: auto;
  padding: 0px;
}
/*body.home div.outerContainer{margin-top:564px;}*/
html.secondary div.outerContainer {
  margin-top: 82px;
}

.container {
  padding-bottom: 10px;
  margin: 0px auto;
}

div#footer, div.push {
  height: 6em;
  overflow: hidden;
}

div#footer {
  padding: 0px 0px 0px 0px;
}

  div#footer div.fwrap {
    width: auto;
    border-top: 1px solid #085744;
    overflow: visible;
    height: 100%;
  }

    div#footer div.fwrap div.finner {
      width: 982px;
      margin: 0px auto; /*/background:red;/*/
      overflow: visible;
    }

  div#footer p {
    font-size: 70%;
    color: #e8e4d9;
  }

  div#footer div.left {
    float: left;
    text-align: left;
    padding: 3px 0px 0px 0px;
  }

  div#footer div.right {
    float: right;
    padding: 7px 10px 0px 0px;
  }

  div#footer a {
    color: #e8e4d9;
  }

    div#footer a:hover {
      color: white;
    }

div#header {
  height: 169px;
  width: 100%;
  position: relative;
  z-index: 5;
}

  div#header div.shadow {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 3px;
    z-index: 100;
  }

div#headerWrap {
  height: 166px;
  width: 978px;
  position: relative;
  margin: 0px auto;
  z-index: 200; /*background:url(../../demo-images/header.png) no-repeat;*/
}

h1.title a {
  margin: 0px;
  padding: 0px;
  display: block;
  height: 101px;
  width: 529px;
  position: absolute;
  text-decoration: none;
  top: 0px;
  left: 0px;
  text-decoration: none;
}

h1.title {
  margin: 0px;
  padding: 0px;
  display: block;
  height: 101px;
  width: 529px;
  position: absolute;
  z-index: 50;
  background-repeat: no-repeat;
  left: 0px;
  top: 13px;
  border: 0px;
}

h3.subTitle a {
  margin: 0px;
  padding: 0px;
  display: block;
  height: 90px;
  width: 534px;
  position: absolute;
  text-decoration: none;
  top: 0px;
  left: 0px;
  text-decoration: none;
}

h3.subTitle {
  margin: 0px;
  padding: 0px;
  display: block;
  height: 20px;
  width: 440px;
  position: absolute;
  z-index: 100;
  background-repeat: no-repeat;
  left: 45px;
  top: 75px;
  border: 0px;
  overflow: hidden;
}

div.searchBox {
  position: absolute;
  width: 450px;
  top: 50px;
  right: 70px;
  z-index: 1000;
  text-align: right;
}

  div.searchBox input.searchButton {
    padding: 0px 0px 0px 3px;
    vertical-align: bottom;
    vertical-align: middle;
  }

  div.searchBox label {
    font-size: 75%;
    font-weight: normal;
    padding: 0px 0px 0px 5px;
    vertical-align: middle;
  }

  div.searchBox input.radio {
    top: 2px;
  }

    div.searchBox input.radio.cvmbs {
      margin: 0px 0px 0px 10px;
    }

  div.searchBox input.searchInput {
    width: 120px;
    border: 1px solid #828282;
    margin: 0px 0px 0px 3px;
    color: #666;
    line-height: 11px;
    font-size: 12px;
    padding: 2px 0px 2px 2px;
    height: 14px;
    vertical-align: middle;
  }

#header a.vthAz {
  top: 51px;
  right: 8px;
  height: 12px;
  padding-top: 2px !important;
  -moz-border-radius: 3px;
  moz-border-radius: 3px;
}

#header a.dButton:hover {
  background: #777369;
}

h2.logo a {
  display: block;
  height: 36px;
  width: 340px;
  position: absolute;
  text-decoration: none;
  margin: 0px;
  top: 0px;
  left: 0px;
}

h2.logo {
  margin: 0px;
  height: 36px;
  width: 340px;
  position: absolute;
  background-image: url(../images/logo.png);
  z-index: 75;
  background-repeat: no-repeat;
  right: 6px;
  top: 9px;
  padding: 0px;
  overflow: hidden;
}

div.columns {
  width: 1000px;
}

div.threecolumn {
  width: 350px;
  float: left;
}

  div.threecolumn.first {
    margin-left: -40px;
  }

.title a, .logo a, .subTitle a {
  text-indent: -917em;
  overflow: hidden;
  margin: 0px;
}
/*.title a, .logo a {background-color:red; opacity:.5; filter:alpha(opacity=50);}
.subTitle a {background-color:blue; opacity:.5; filter:alpha(opacity=50);}*/

.important {
  color: #C00;
}

#nav {
  height: 43px;
  display: block;
  bottom: 0px;
  left: 2px;
  position: absolute;
  width: 974px;
}

  #nav ul li {
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    height: 43px;
  }

    #nav ul li a {
      display: block;
      margin: 0px;
      padding: 0px;
      height: 43px;
      overflow: hidden;
      text-indent: -987em;
      width: 100px;
    }

      #nav ul li a:hover {
        background-position: 0 100%;
      }

    #nav ul li.small a {
      width: 143px;
    }

    #nav ul li.equine a {
      width: 90px;
    }

    #nav ul li.livestock a {
      width: 109px;
    }

    #nav ul li.vets a {
      width: 139px;
    }

    #nav ul li.diagnostic a {
      width: 239px;
    }

    #nav ul li.directory a {
      width: 90px;
    }

    #nav ul li.employee a {
      width: 164px;
    }

    #nav ul li ul li {
      float: none;
      margin: 0px;
      padding: 0px;
      height: auto;
      width: 200px !important;
    }

      #nav ul li ul li a {
        text-indent: 0px;
        margin: 0px;
        padding: 0px;
        height: auto;
      }

  #nav > ul {
    font-family: "Times New Roman", Times, serif !important;
    margin: 0px;
    padding: 0px;
    display: block;
    height: 43px;
    width: auto;
    list-style-type: none;
    font-weight: bold;
    z-index: 1;
  }

    #nav > ul > li.folder > ul {
      border: 1px solid #073D2D;
      border-top-width: 0px;
      left: 1px;
      /*margin:0px;
	padding:0px;
	*/
      width: 200px;
      z-index: 2;
    }

      #nav > ul > li.folder > ul > li.folder > ul {
        border: 1px solid #073D2D;
        z-index: 3;
      }

  #nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

    #nav ul li.folder ul {
      display: none;
      left: 200px;
      top: 0px;
    }

    #nav ul li:hover > ul {
      display: block;
      position: absolute;
      width: 200px;
    }

  #nav > ul > li.folder:hover > ul {
    position: absolute;
    left: 0px;
    top: 43px;
    width: 200px;
  }

  #nav li {
    float: left;
    position: relative;
    padding: 0px;
    border: 0px solid black;
  }

  #nav ul ul li {
    float: none;
    margin: 0px;
    padding: 0px;
    height: auto;
    width: 198px !important;
  }

  #nav li.folder ul li a {
    padding: 2px 0px 2px 3px;
    text-decoration: none;
    font-weight: normal;
    background: transparent;
    color: white;
    border-bottom: 1px solid #58695f;
    width: 197px;
    z-index: 30;
  }

  #nav li.folder ul li:last-child a {
    border-bottom: 0px;
  }

  #nav li ul li a:link, #nav li ul li a:visited {
    color: white;
  }

  #nav li ul li a:hover, #nav li ul li a:active {
    background: #073D2D;
    color: white;
  }

html.secondary .container h1 {
  margin: -47px 0px 12px 0px;
  padding: 0px;
  border: 0px;
  color: #ffffff;
  font-size: 250%;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
}

  html.secondary .container h1.news {
    margin: -87px 0px 12px 0px;
  }

div.feature-area {
  width: 978px;
  height: 564px;
  overflow: hidden;
  margin: 0px auto;
  position: relative;
}

  div.feature-area div.right {
    width: 348px;
    height: 387px;
    position: absolute;
    top: 17px;
    right: 5px;
  }

  div.feature-area div.left {
    width: 620px;
    height: 405px;
    position: absolute;
    top: 6px;
    left: 5px;
  }

  div.feature-area div.right div h3, div.feature-area div.right h2 {
    display: none;
  }

  div.feature-area div.right div p {
    margin: 0px 0px 0px 75px;
    padding: 0px;
    font-size: 75%;
    line-height: normal;
  }

  div.feature-area div.right div {
    left: 0px;
  }

    div.feature-area div.right div.urgent {
      position: absolute;
      top: 62px;
      color: #d9d2bd !important;
    }

    div.feature-area div.right div.appointment {
      position: absolute;
      top: 127px;
    }

    div.feature-area div.right div.referral {
      position: absolute;
      top: 198px;
      color: #d9d2bd !important;
    }

      div.feature-area div.right div.referral a {
        color: #d9d2bd;
      }

        div.feature-area div.right div.referral a:hover {
          color: white;
        }

    div.feature-area div.right div.directions {
      position: absolute;
      top: 266px;
    }

      div.feature-area div.right div.directions a {
        color: #3D3C3C;
      }

        div.feature-area div.right div.directions a:hover {
          color: white;
        }

    div.feature-area div.right div.expect {
      position: absolute;
      top: 335px;
      color: #d9d2bd !important;
    }

      div.feature-area div.right div.expect a {
        color: #d9d2bd;
      }

        div.feature-area div.right div.expect a:hover {
          color: white;
        }

ul.feature-buttons {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 427px;
  left: 6px;
}

  ul.feature-buttons li {
    display: block;
    width: 237px;
    height: 124px;
    margin: 0px 4px 0px 0px;
    padding: 3px 0px 0px 3px;
    float: left;
  }

    ul.feature-buttons li a {
      display: block;
      margin: 0px;
      padding: 0px;
      width: 229px;
      height: 116px;
      overflow: hidden;
      text-indent: -987em;
    }

      ul.feature-buttons li a:hover {
        background-position: 0 100%;
      }

    ul.feature-buttons li.small a {
    }

    ul.feature-buttons li.large a {
    }

    ul.feature-buttons li.care a {
    }

    ul.feature-buttons li.giving {
      background: none;
      width: 236px;
      padding: 0px;
      margin: 0px 4px 0px 0px;
    }

      ul.feature-buttons li.giving a {
        width: 236px;
        height: 124px;
      }

.bodyContent {
  position: relative;
}

.hSocial {
  position: relative;
  height: 1px;
  margin: -10px 0px 10px 0px;
}

.hNews h2 {
  padding: 15px 0px 7px 1px;
  color: #0B3D29;
  font-size: 145%;
  width: auto;
  display: block;
}

.hButton {
  margin-top: 15px;
}

div.hContact {
  margin: 15px 0px 0px 0px;
  border: 1px solid #cccccc;
  background: #f2f2f2;
}

.hContact h3 {
  padding: 5px 5px 4px 7px;
  display: block;
  background: #e3e3e3;
  border-bottom: 1px solid #cccccc;
  font-size: 100%;
  font-weight: bold;
}

.hContact p {
  padding: 5px 5px 10px 15px;
}

div.sidebar .givingButton {
  margin: 10px 0px 15px 0px;
  clear: both;
}

div.featureImage {
  border: 1px solid #083a2d;
  width: 636px;
  height: 325px;
  padding: 0px !important;
  margin: 10px 0px 10px 0px;
  position: relative;
}

  div.featureImage img {
    display: block;
    padding: 0px;
    margin: 0px;
  }

  div.featureImage div.caption {
    border-top: 2px solid white;
    position: absolute;
    bottom: 0px;
    padding: 0px;
    width: 100%;
  }

    div.featureImage div.caption p {
      color: white;
      padding: 5px 10px 10px 10px;
      margin: 0px;
    }

  div.featureImage a {
    color: #C0D757;
  }

    div.featureImage a:hover {
      color: #B5985A;
    }

div.largeFeatureImage {
  border: 1px solid #053721;
  width: 960px;
  background: #3d6b1c;
  height: 325px;
  padding: 0px !important;
  margin: 10px 0px 10px 0px;
  position: relative;
}

  div.largeFeatureImage div.caption {
    border-top: 2px solid white;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 0px;
    width: 314px;
  }

  div.largeFeatureImage div.imgcaption {
    position: absolute;
    top: 10px;
    right: 5px;
  }

  div.largeFeatureImage #slider {
    position: relative;
  }

div.newsItem {
  margin: 0px 0px 18px 0px;
  min-height: 100px;
  overflow: auto;
}

  div.newsItem img {
    float: left;
    margin: 0px 10px 0px 0px;
    border: 1px solid #7b7b7b;
  }

  div.newsItem h3 {
    font-size: 95%;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
  }

  div.newsItem p.subhead {
    display: block;
    font-style: italic;
    color: #999;
    padding: 0px 0px 2px 0px;
    text-indent: 2px;
    font-size: 70%;
  }

div.supNav {
  width: auto;
  background: #e9e5d6;
  padding: 3px 0px 5px 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #7b7b7b;
}

  div.supNav ul, div.supNav ul li, div.supNav p {
    display: inline-block;
  }

  div.supNav ul {
    padding: 0px;
    margin: 0px 0px 0px -5px;
  }

    div.supNav ul li {
      list-style-type: none;
      padding: 1px 0px 0px 10px;
      margin: 0px;
    }

  div.supNav p {
    font-weight: bold;
    padding: 0px 0px 0px 0px;
  }

.supNav ul li a {
  text-decoration: none;
}

.supNav a:link, .supNav a:visited {
  font-weight: bold;
  color: #342A0C;
}

.supNav a:hover, .supNav a:active {
  font-weight: bold;
  color: #7b7b7b;
}

.mainSidebar {
  padding-top: 10px;
  width: auto;
}

html.secondary div.mainSidebar {
  padding-top: 0px;
}

.mainSidebar div.bannerBox {
  width: 310px;
  margin: 15px 0px 0px 0px;
  float: none;
}

.socialBox {
  position: relative;
  height: 26px;
}

  .socialBox h3.follow {
    display: block;
    margin: 0px;
    padding: 0px;
    width: 163px;
    height: 26px;
    text-indent: -987em;
    overflow: hidden;
    position: absolute;
    top: 0px;
    right: 55px;
  }

.sidebar div.bannerBox {
  width: auto;
  margin: 10px 0px 15px;
  float: none;
}

div.sideImage {
  width: 329px;
  height: 196px;
  margin: -75px 0px 0px -10px;
}

  div.sideImage img {
    padding: 12px 0px 0px 17px;
  }

a.iconHover {
  display: block;
  overflow: hidden;
  height: 26px;
  width: 24px;
}

  a.iconHover img {
    margin-top: -26px;
  }

  a.iconHover:hover img {
    margin-top: 0px;
  }

.socialBox a.twitter {
  position: absolute;
  top: 0px;
  right: 28px;
}

.socialBox a.facebook {
  position: absolute;
  top: 0px;
  right: 0px;
}

#header a.rButton, #header a.dButton {
  display: inline-block;
  position: absolute !important;
  border: 1px solid #aeaeae;
  font-size: 70%;
  color: #4a4a4a;
  text-decoration: none;
  font-weight: bold;
  padding: 3px 3px 4px 3px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

#header a.dButton {
  border: 1px solid #808080;
  color: white;
}

#header a.vth {
  right: 215px;
  top: 82px;
}

#header a.dlab {
  right: 8px;
  top: 82px;
}

#header a.rButton:hover {
  background: #faf7f0;
}

ol.bigNumber li span.regText {
  position: relative;
  top: -8px;
}

/*Special Links*/
.link-External { /*background:url(../images/icons/external.png) no-repeat right top;*/
}

.icon-external {
  display: inline-block;
  position: relative;
  margin: 0px 0px 0px 1px;
  top: 0px;
  width: 12px;
  height: 12px;
  cursor: help;
}

span.icon {
  display: inline-block;
  position: relative;
  margin: 0px 1px 0px 2px;
  top: 4px;
  width: 16px;
  height: 16px;
  cursor: help;
}

  span.icon.pdf {
  }

  span.icon.zip {
  }

  span.icon.text {
  }

  span.icon.doc {
  }

  span.icon.ppt {
  }

  span.icon.xls {
  }

  span.icon.email {
  }

.navbox .icon-external {
  display: none;
}

.navbox .link-External {
}

  .navbox .link-External:hover {
    background-position: 10px 4px;
  }

.dirSearch p {
  display: block;
  margin: 0px auto;
  text-align: center;
  padding: 0px;
}

.dirSearch label.first {
  display: none;
}

.dirSearch .ajaxbox {
  display: block;
  border: 1px solid #999999;
  font-size: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  width: 410px;
  margin: 0px auto;
}

.dirOption label {
  font-weight: normal;
  font-size: 75%;
}

.dirOption .btn {
  margin: 10px 0px 0px 0px;
}

/*Common Styles */
.alert {
  color: red;
}

p.postheadline {
  color: #999;
  width: auto;
  display: block;
  font-size: 80%;
  font-weight: normal;
  margin: 0px 0px -10px 0px;
  padding: 0px 5px 0 18px;
  text-align: right;
}

p.preheadline {
  color: #71807a;
  font-size: 90%;
  font-weight: bold;
  margin: 0;
  padding: 0 25px 0 1px;
}

object.img-left, img.img-left {
  float: left;
  margin: 10px 15px 10px 5px;
}

img.img-center {
  display: block;
  margin: 0px auto !important;
}

div.captioned-image-right, img.img-right, object.img-right, img.captioned-image-right {
  float: right;
  margin: 0px 10px 10px 15px;
}

  div.captioned-image-right p {
    font-style: italic;
    padding: 3px 5px 3px 0px;
    color: #666666;
  }

  div.captioned-image-right img {
    float: none;
    margin: 0px;
  }

p img.img-left {
  float: left;
  margin: 0px 10px 15px 0px;
}

p div.captioned-image-right, p img.img-right, p object.img-right, p img.captioned-image-right {
  float: right;
  margin: 0px 0px 10px 15px;
}

p.deck {
  clear: both;
  color: #555555;
  font-size: 85%;
  font-style: italic;
  font-weight: normal;
  margin: 0px;
  padding: 5px 20px 10px 10px;
}

.smaller {
  font-size: 65%;
}

div.bannerBox, div.movieBox {
  width: 310px;
  float: right;
  clear: right;
  border: 1px solid #6d7673;
  border-top-width: 1px;
  margin: 8px 0px 10px 10px;
}

.bannerBox h3, .movieBox h3 {
  border: 1px solid #6d7673;
  border-width: 0px 0px 1px 0px;
  padding: 4px 3px 3px 5px;
  display: block;
  font-size: 100%;
  color: #000000;
}

.bannerBox p, .movieBox p {
  padding: 5px 10px 10px 10px;
  color: #e9e5d6;
}

.bannerBox ul, .bannerBox ol, .movieBox ol, .movieBox ul {
  line-height: normal;
  font-size: 80%;
}

  .bannerBox ul li, .movieBox ul li {
    color: #e9e5d6;
    margin-left: -10px;
  }

div.bannerBox.navbox {
  margin-top: 5px;
}

.bannerBox.navbox ul {
  padding: 7px 0px 3px 0px;
  margin: 0px;
  list-style-type: none;
  font-size: 85%;
}

  .bannerBox.navbox ul li {
    padding: 0px;
    margin: 0px;
  }

    .bannerBox.navbox ul li a {
      text-decoration: none;
      display: block;
      padding: 3px 0px 3px 15px;
    }

.bannerBox a:link, .bannerBox a:visited {
  color: #e9e5d6;
}

.bannerBox a:hover, .bannerBox a:active {
  color: #342A0C;
}

div.navbox ul li.subNav {
  overflow: hidden;
}

div.navbox li.subNav ul {
  display: none;
  font-size: 100%;
}

div.navbox ul li.subNav span {
  color: #e9e5d6;
  padding: 3px 0px 3px 15px;
  display: block;
  cursor: pointer;
}

  div.navbox ul li.subNav span:hover {
    color: #342A0C;
  }

  div.navbox ul li.subNav span.open {
  }

/*Secondary Nav Styles */

div.bannerBox.navbox ul li ul {
  list-style-type: none;
  display: block;
  width: auto;
  margin: 0px;
  padding: 4px 0px 5px 0px;
}

  div.bannerBox.navbox ul li ul li {
    display: block;
    margin: 0px;
    padding: 0px;
  }

    div.bannerBox.navbox ul li ul li a {
      text-decoration: none;
      color: #3D3C3C;
      display: block;
      font-size: 95%;
      padding: 2px 0px 2px 25px;
    }

      div.bannerBox.navbox ul li ul li a:hover {
        color: white;
      }

/*end subnav*/

a.givingButton {
  display: block;
  margin: 15px 0px 0px 0px;
}

.dirResult {
  margin-top: 15px;
}

  .dirResult h1 {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    border: 0px;
  }

  .dirResult p.office {
    padding: 0px 0px 0px 2px;
    font-size: 90%;
    font-style: italic;
    color: #999;
  }

/*slider additions*/

.feature-area div.left div.sliderContainer {
  position: absolute;
  width: 578px;
  height: 332px;
  overflow: hidden;
  top: 37px;
  left: 22px;
}

div.sliderContainer ol#controls {
  margin: 0px -12px 0px 0px;
  padding: 0px;
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 3;
}

div.sliderContainer div.sItem {
  width: 578px;
  height: 332px;
  position: relative;
}

.largeFeatureImage {
  position: relative;
  visibility: hidden;
}

.sContainer {
  position: relative;
  width: 696px;
  height: 241px;
}

.largeFeatureImage #slider {
  width: 960px;
  height: 325px;
}

  .largeFeatureImage #slider li {
    width: 960px;
    height: 325px;
    overflow: hidden;
  }

    .largeFeatureImage #slider li div.sItem {
      width: 960px;
      height: 325px;
      position: relative;
    }

      .largeFeatureImage #slider li div.sItem div.sCaption {
        background: #333;
        margin: 0px;
        padding: 0px;
        width: 696px;
        height: 55px;
        position: absolute;
        left: 0px;
        bottom: 0px;
        border-top: 2px solid white;
      }

.sContainer ol#controls, .largeFeatureImage ol#controls, .mediumFeature ol#controls {
  margin: 0px -12px 0px 0px;
  padding: 0px;
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 3;
}

/* Easy Slider */

#slider ul, #slider li,
#slider2 ul, #slider2 li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#slider2 {
  margin-top: 1em;
}
/*
	#slider li, #slider2 li{
		/*
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		-/
		width:960px;
		height:325px;
		overflow:hidden;
		}
	*/
#prevBtn, #nextBtn,
#slider1next, #slider1prev {
  display: block;
  width: 30px;
  height: 77px;
  position: absolute;
  left: -30px;
  top: 71px;
  z-index: 1000;
}

#nextBtn, #slider1next {
  left: 960px;
}

  #prevBtn a, #nextBtn a,
  #slider1next a, #slider1prev a {
    display: block;
    position: relative;
    width: 30px;
    height: 77px;
  }

  #nextBtn a, #slider1next a {
  }

/* numeric controls */

ol#controls {
  margin: 1em 0;
  padding: 0;
  height: 15px;
}

  ol#controls li {
    margin: 0 10px 0 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 15px;
    line-height: 15px;
  }

    ol#controls li a {
      float: left;
      height: 15px;
      line-height: 14px;
      border: 1px solid #ccc;
      background: #edefe3;
      color: #555;
      padding: 1px 4px 1px 4px;
      text-decoration: none;
    }

    ol#controls li.current a {
      background: #C0D757;
      color: #fff;
    }

    ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
      outline: none;
    }

/* // Easy Slider */